MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
MyGUI::IndexImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Public Member Functions
| IndexImage ()

## Data Fields
std::string | name
float | rate
std::vector< IntPoint > | frames

## Detailed Description

Definition at line 15 of file MyGUI_ResourceImageSetData.h.

## Constructor & Destructor Documentation

MyGUI::IndexImage::IndexImage | ( |  | ) |
| inline

Definition at line 17 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

std::vector<IntPoint> MyGUI::IndexImage::frames

Definition at line 24 of file MyGUI_ResourceImageSetData.h.

std::string MyGUI::IndexImage::name

Definition at line 22 of file MyGUI_ResourceImageSetData.h.

float MyGUI::IndexImage::rate

Definition at line 23 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h